h1 {
    text-align: center;
    color: #0a91ab;
    font-size: 300%;
}

main{
    display: flex;
    flex-wrap: wrap;
}

.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}

.sticky + .content {
    padding-top: 60px;
}

/*Videojuegos*/

section{
    display: flex;
    flex-wrap: wrap;
}
.imgVideojuego {
    float: left;
    padding-right: 10px;
}
span{
    color: #ffc045;
}

.videojuegos{
    border: #ffc045 1px solid;
    border-radius: 5px;
    width: 90%;
    flex-direction: column;
    margin-bottom: 20px;
    padding: 10px;
}
.videojuegos img{
    width: 400px;
    height: 270px;
}
.boton {
    width: 10%;
    border-radius: 5px;
    background-color: #ffc045;
    text-decoration: none;
    color: black;
    border: #ffc045 1px solid;
    align-items: flex-end;
}

